Index: backend/sbcl.lisp
===================================================================
--- backend/sbcl.lisp	(revision 491)
+++ backend/sbcl.lisp	(working copy)
@@ -68,7 +68,7 @@
 
   (defun fdset-alloc ()
     (ffi:c-inline () () :pointer-void
-     "cl_alloc_atomic(sizeof(fd_set))" :one-liner t))
+     "ecl_alloc_atomic(sizeof(fd_set))" :one-liner t))
 
   (defun fdset-zero (fdset)
     (ffi:c-inline (fdset) (:pointer-void) :void
@@ -96,7 +96,7 @@
   (defun get-host-name ()
     (ffi:c-inline
      () () :object
-     "{ char *buf = cl_alloc_atomic(257);
+     "{ char *buf = ecl_alloc_atomic(257);
 
         if (gethostname(buf,256) == 0)
           @(return) = make_simple_base_string(buf);
Index: Makefile
===================================================================
--- Makefile	(revision 491)
+++ Makefile	(working copy)
@@ -2,7 +2,7 @@
 # $URL$
 
 clean:
-	find -name -o -name "*~" -o -name "*.err" -o -name "*.x86f" -o -name "*.lib" -o -name "*.fas" -o -name "*.fasl" -o -name "*.faslmt" -o -name "*.ufsl" -o -name "*.abcl" | xargs rm
+	find . -name -o -name "*~" -o -name "*.err" -o -name "*.x86f" -o -name "*.lib" -o -name "*.fas" -o -name "*.fasl" -o -name "*.faslmt" -o -name "*.ufsl" -o -name "*.abcl" -o -name "*.o" | xargs rm
 
 commit:
 	make clean; svn up; svn ci
